Subject: [PATCH V13 09/10] vfio, platform: add support for ACPI while detecting the reset driver

From: [email-masked] (Timur Tabi)
Date: Mon, 1 Feb 2016 10:49:47 -0600

Sinan Kaya wrote:
> of-tested-by: ...
>
> Shanker and I tested ACPI before pushing the patches to the list and we also
> posted the corresponding QEMU patches as well to the qemu-devel maillist.
>
> http://patchwork.ozlabs.org/patch/575878/
>
> I'll ask him to add his acpi-tested-by for the ACPI part.

I would rather not see a tested-by variant, and instead add comments to 
the line, like this:

	Tested-by: Eric Auger <[email-masked]> (device tree only)
	Tested-by: Shanker Donthineni <[email-masked]> (ACPI only)

That way, people can still grep for "^Tested-by:".

-- 
Sent by an employee of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the
Code Aurora Forum, hosted by The Linux Foundation.